name: Ursela Knezevic
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/people-group/recruiter/">Director, R&D Recruiting</a>
reports_to: rallen3
picture: ursela.jpeg
pronouns: she/her
pronunciation: kuh-nez-Uh-vich
linkedin: ursela-knezevic-75841819
gitlab: urselak
departments:
  - Talent Acquisition
specialty: 
expertise:
story:

